> ## Documentation Index
> Fetch the complete documentation index at: https://api-docs.omni-ward.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Criar sessão de identidade

> Atalho para criar uma sessão de verificação de identidade. Chame do seu back-end.



## OpenAPI

````yaml POST /v1/identity/sessions
openapi: 3.1.0
info:
  title: Omni-Ward API
  version: 1.0.0
  description: >-
    Consultas de pessoa física e jurídica por um único endpoint, e sessões de
    verificação para o SDK.
servers:
  - url: https://api.omni-ward.com
    description: >-
      A chave de API define o ambiente: ow_test_ para sandbox, ow_live_ para
      produção.
security: []
paths:
  /v1/identity/sessions:
    post:
      tags:
        - Sessões do SDK
      summary: Criar sessão de identidade
      description: >-
        Atalho para criar uma sessão de verificação de identidade. Chame do seu
        back-end.
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                workflowVersionId:
                  type: string
                  format: uuid
                  pattern: >-
                    ^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$
                processingPurpose:
                  type: string
                  minLength: 5
                  maxLength: 300
                legalBasis:
                  type: string
                  enum:
                    - consent
                    - legal_obligation
                    - contract
                    - legitimate_interest
                    - fraud_prevention
                    - credit_protection
                subjectRef:
                  type: string
                  maxLength: 120
                redirectUrl:
                  type: string
                  maxLength: 2000
                allowedOrigins:
                  maxItems: 10
                  type: array
                  items:
                    type: string
                    maxLength: 300
                ttlMinutes:
                  type: integer
                  minimum: 5
                  maximum: 1440
              required:
                - workflowVersionId
                - processingPurpose
                - legalBasis
              additionalProperties: false
      responses:
        '200':
          description: Sucesso
        4XX:
          description: Erro
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
      security:
        - apiKey: []
components:
  schemas:
    Error:
      type: object
      properties:
        error:
          type: object
          properties:
            code:
              type: string
            message:
              type: string
            correlationId:
              type: string
            details: {}
          required:
            - code
            - message
      required:
        - error
  securitySchemes:
    apiKey:
      type: http
      scheme: bearer
      description: >-
        Chave de API criada no console: `ow_test_…` (sandbox) ou `ow_live_…`
        (produção).

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.